<?xml version="1.0"?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN" 
               "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
<refentry id="epiphany-EphyContentPolicy">
<refmeta>
<refentrytitle role="top_of_page" id="epiphany-EphyContentPolicy.top_of_page">EphyContentPolicy</refentrytitle>
<manvolnum>3</manvolnum>
<refmiscinfo>EPIPHANY Library</refmiscinfo>
</refmeta>

<refnamediv>
<refname>EphyContentPolicy</refname>
<refpurpose></refpurpose>
</refnamediv>

<refsynopsisdiv id="epiphany-EphyContentPolicy.synopsis" role="synopsis">
<title role="synopsis.title">Synopsis</title>

<synopsis>
</synopsis>
</refsynopsisdiv>









<refsect1 id="epiphany-EphyContentPolicy.description" role="desc">
<title role="desc.title">Description</title>

<para>
</para>
</refsect1>

<refsect1 id="epiphany-EphyContentPolicy.details" role="details">
<title role="details.title">Details</title>

</refsect1>




</refentry>
